Subject: [eman] IETF Draft - Python Implementation

From: Priyanka Rao <[email-masked]>
Date: Sun, 20 Oct 2013 23:49:48 -0700

Hi all,

Just joined the ietf eman mailing list and wanted to introduce myself.  My
name is Priyanka and I am a sophomore studying at Stanford University.  I
am majoring in electrical engineering with a minor in computer science.

Currently, I am working on a draft for IETF that looks at the framework for
energy management systems.  It's still a work in progress but I'm
developing a python implementation that reads and parses CSV files with
SNMP data.  So far, it looks like the implementation I have fits well with
currently existing systems. I'm planning on submitting my draft later this
week and would love to hear any thoughts or feedback on other things I can
look into in my implementation.

Best,
Priyanka

---

From: Benoit Claise <[email-masked]>
Date: Tue, 22 Oct 2013 09:13:34 +0200

Hi Priyanka,

Welcome to the EMAN community.
Great to hear that you're working on EMAN.

Look at the "Implementation status" of
     http://tools.ietf.org/html/draft-ietf-eman-energy-aware-mib-10
http://tools.ietf.org/html/draft-ietf-eman-energy-monitoring-mib-07
... and let us know if your Python implementation qualifies.

Regards, Benoit
> Hi all,
>
> Just joined the ietf eman mailing list and wanted to introduce myself. 
>  My name is Priyanka and I am a sophomore studying at Stanford 
> University.  I am majoring in electrical engineering with a minor in 
> computer science.
>
> Currently, I am working on a draft for IETF that looks at the 
> framework for energy management systems.  It's still a work in 
> progress but I'm developing a python implementation that reads and 
> parses CSV files with SNMP data.  So far, it looks like the 
> implementation I have fits well with currently existing systems. I'm 
> planning on submitting my draft later this week and would love to hear 
> any thoughts or feedback on other things I can look into in my 
> implementation.
>
> Best,
> Priyanka
>
>
> _______________________________________________
> eman mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eman